/*      Contact       */
#contact-map,#contact-wrapper{
  float: left;
  width: 100%;
}

.entry-contact h2 {
  font-family: "Archaic",serif;
  font-size: 50px;
  color: #664d42;
}

.entry-contact p {
  font-family: "glober",sans-serif;
  font-size: 14px;
  color: #856456;
}
.contact-address{
  float: left;
  width: 48.75%;
  margin-right: 2.5%;
}
#contact-map{
  float: left;
  width: 48.75%;
}
.contact-content{
  float: left;
  width: 100%;
  margin-bottom: 40px;
}
.contact-content a{
  float: left;
  width: 16.6666666667%;
  padding: 0px 15px;
}
.contact-content a i{
  color: #dc8068;
  font-size: 50px;
  line-height: 70px;
}
.contact-detail{
  float: left;
  width: 83.3333333333%;
  padding: 0px 15px;
}
.contact-content h4{
  font-family: "Archaic",serif;
  font-size: 25px;
  color: #664d42;
  font-weight: 400;
  word-break: break-all;
  margin: 10px 0px;
}
.contact-content p{
  font-size: 13px;
  line-height: 1.7;
  font-family: "glober",sans-serif;
  color: #856456;
}
.comment-contact{
  padding: 40px 0px;
}
.comment-contact h4 {
    border-top: 1px dashed #acacac;
    padding-top: 30px;
    font-family: "Archaic",serif;
    font-size: 50px;
    color: #664d42;
    margin-bottom: 40px;
    margin-top: 10px;
    text-transform: capitalize;
}






form.wpcf7-form p.ip{ 
  float: left;
  width: 31.66667%;
  margin-right: 2.5%;
}
form.wpcf7-form p.ip:nth-child(3){
  float: right;
  margin-right: 0px;
} 
form.wpcf7-form p span{
  float: left;
  width: 100%;
} 

#content .wpcf7-form p {
  clear: both;
  float: left;
  width: 100%;
  line-height:25px;
}
.wpcf7-form label {
  float: left;
  width: 100%;
}

.wpcf7-form *:focus{
  border-color: #66afe9 !important;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.wpcf7-form input.wpcf7-text {
  border: 1px solid #acacac;
  font-size: 14px;
  float: left;
  width: 100%;
  box-shadow: none;
  border-radius: 0;
  color: #555;
  height: 40px;
  font-weight: 300;
  border-radius: 4px;
  padding: 6px 12px;
}
#content .wpcf7-form .wpcf7-form-control-wrap {
  float: left;
  margin: 0;
  width: 100%;
}
.wpcf7-form textarea.wpcf7-textarea {
  width: 100%;
  height: 100%;
  border: 1px solid #acacac;
  outline: none;
  padding-top: 10px;
  padding-left: 12px;
  margin-top: 20px;
  font-size: 14px;
  font-family: 'glober', sans-serif;
  border-radius: 4px;
}
.wpcf7-form .wpcf7-submit {
  float: right;
  margin-top: 30px;
  padding: 15px 30px;
  outline: none;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #dc8068;
  background: #dc8068;
  font-family: "globerbold",sans-serif;
  -webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out;
  transition: background 0.4s ease-in-out, color 0.4s ease-in-out;
}
.wpcf7-form .wpcf7-submit:hover{
  background: #fff;
  color: #dc8068;
  cursor: pointer;
}
.wpcf7-form p.btnsm{
  width: initial;
  margin-top: -10px;
}


div.wpcf7-response-output{border:none;}


/*Responsive*/
@media only screen and (max-width: 990px){
  .contact-form{
    
  }
  .contact-address{
    width: 100%;
    margin-right: 0px;
  }
  #contact-map{
    width: 100%;
  }
  .wpcf7-form * {
    
  }
  .entry-contact h2,
  .contact-content a i{
    font-size: 40px;
  }
  .contact-content {
    margin-bottom: 15px;
  }
  .comment-contact h4 {
    padding-top: 15px;
    font-size: 40px;
    margin-bottom: 20px;
    margin-top: 10px;
  }
  .contact-content h4 {
    font-size: 22px;
  }
  .contact-content a {
    width: 9.667%;
    padding: 0px 10px;
  }
  .add-map.pt50{
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .contact-form{
    padding: 0px 10px; 
  }
  .contact-form,.contact-address{width:100%;}
  #contact-wrapper .title-box-lh{font-size:24px;}
  #contact-map iframe{height:300px;}

  form.wpcf7-form p.ip{
    width: 100%;
  }
  .contact-content{
    width: 48.75%;
    margin-bottom: 2.5%;
  }
  .contact-content:nth-child(even){
    margin-right: 0px;
  }
  .contact-content:nth-child(3n){
    float: left;
  }
  .comment-contact h4{
    font-size: 40px;
    margin-bottom: 20px;
  }
  .contact-content a {
    width: 15%;
  }


}


@media only screen and (max-width: 550px) {
  .contact-content {
    width: 100%;
    margin-bottom: 1.5%;
  }
  .entry-contact h2, .contact-content a i {
    font-size: 30px;
  }
  .comment-contact h4 {
    font-size: 30px;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 990px) and (min-width: 768px){

}


@media only screen and (max-width: 480px) { 
  .contact-content{
    width: 100%;
  }
  .contact-detail{
    width: 100%;
  }
  .contact-address{
    text-align: center;
  }
  .contact-content a{
    float: initial;
    width: auto;
  }


}  